body {
    -webkit-background-size: 1472px 1690px;
    -moz-background-size: 1472px 1690px;
    background-size: 1472px 1690px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/issiephotos_srcset-large.JPG?1455879613);
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 230px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/0952_srcset-large.JPG);
    height: 602px;
}

#identityContact img {
    margin-top: 182px;
}

